@charset "utf-8";
/* CSS Document */

html, body{margin:0;padding:0; color:#CCC;}

h1 {font-size:24px;color:#F0F0F0;font-family:"Bookman Old Style";}

a:link, a:active, a:visited{text-decoration:none;}
a:hover {text-decoration:underline;}

#top {
	width:100%;
	height:183px;
	padding:0;
	margin-top:-16px;
	text-align:center;
	background:url(../images/top.jpg) no-repeat;
}

#content {
	width:980px;
	height:auto;
	margin:auto;
	text-align:center;
	background:url(../images/content1.png) repeat;
}

#menu {
	width:980px;
	height:auto;
	text-align:center;	
}

#menus{
	background:url(../images/menu.png) no-repeat;	
	width:130px;
	height:30px;
	font:22px bold;
	color:#FFF;
	padding-top:2px;
	margin-right:15px;
	margin-bottom:15px;
	display:inline-block;
	text-align:center;
	text-decoration:none;
}

#menus a:link, a:visited, a:active{color:#FFF;}
#menus a:hover{color:#FF0;}

#menus:hover {
	background:url(../images/menu-h.png) no-repeat;
	font-family:"Bookman Old Style";
	margin-bottom:-15px;
	height:40px;
	color:#FF0;
}

#info {
	width:940px;
	height:auto;
	margin:auto;
	font:18px "Lucida Sans Unicode";
	text-align:justify;
}

#footer {
	width:100%;
	height:165px;
	margin:auto;
	font:15px bold;
	color:#FFF,
	text-align:center;
}

#footer a:link, a:visited, a:active{color:#FFF;}












label{
	display: block;
	color: #e4e1cd;

	line-height:25px;
	font-size: 14px;
}
input.text, input.submit{
	width: 200px;
	height:18px;
	padding-left:8px;
	color:#999;
	height:15px;
	line-height:20px;
	background: #171717;
	border: 1px solid #393939;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	font-size: 12px;
}
 input.submit{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; 
}
input.text.active{
	background: #343434;
	color: #fff;
	border-color: #FFF;
}
input.submit{
	width: auto !Important;
	height:auto;
	background: #f5f5f5;
	color: #000;
	border-color: #c8c8c8;
	padding: 5px;
	margin-top: 5px;
}
input.error{
	background: #432323;
	border-color: #171717;
}
.requisites{
	padding: 0 2px 0 2px;
	font-style:italic;
}
.requisites.error{
	text-decoration: underline;
	background: #fff8cc;
	color: #171717;
}
.requisites2{
	display:none;
}
.requisites2.error{
	display:inline;
	text-decoration: underline;
	background: #fff8cc;
	color: #171717;
}
.texto {
	font-size:12px;
	color:#FFF;	
}
